.g-sheader-none{display:none!important}
.g-sheader{z-index:998;position:relative;height:45px;background:#62ab00;font-size:16px;color:#fff}
.g-sheader-crm-bend{background:#1c222b}
.g-sheader .item-back,.g-sheader .item-icon{display:-webkit-box;position:absolute;top:13px;height:20px;-webkit-box-pack:center;-webkit-box-align:center}
.g-sheader .item-back{left:10px;background-position:0 -60px;line-height:20px;padding-left:16px;color:#fff}
.g-sheader .item-back:visited{color:#fff}
.g-sheader .item-title{display:block;height:45px;line-height:45px;width:100%;text-align:center;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-size:1.2rem}
.g-sheader .item-icon{right:10px}
.g-sheader .item-icon .item-collect,.g-sheader .item-icon .item-menu{display:inline-block;width:20px;height:20px}
.g-sheader .item-icon .item-collect{background-position:0 -379px;margin-right:5px}
.g-sheader .item-icon .item-collected{background-position:0 -359px}
.g-sheader .item-icon .item-menu{position:relative;width:24px;height:20px}
.g-sheader .item-icon .item-menu:after,.g-sheader .item-icon .item-menu:before{position:absolute;top:2px;left:0;content:'';width:3px;height:2px;background:#fff;box-shadow:0 8px 0 #fff,0 16px 0 #fff}
.g-sheader .item-icon .item-menu:after{width:18px;left:6px}
.sh-head-goback{z-index:10;position:absolute;top:13px;left:26px;color:#fff;height:20px;line-height:20px}
.sh-head-goback:before{position:absolute;left:-10px;top:3px;content:'';height:13px;width:13px;border:1px solid #fff;border-width:1px 0 0 1px;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.share-sub-wrap{position:absolute;right:5px;top:0}
.share-sub-wrap>div{display:-webkit-box;-webkit-box-align:center;-webkit-box-pack:center;height:45px;width:40px;float:right}
.share-sub-wrap img {margin-top:10px;}
.page {
    text-align: center;
	padding-bottom:15px;
	padding-top:15px;
}
.page span {border: 1px solid #eee;background: #e91c35;padding: 0.5em;margin: 0px 0.1em;border-radius: 0.2em;color: #fff;}
.page a {
    display: inline-block;
    padding: 0.5em;
    background: #fff;
    margin: 0px 0.1em;
    border-radius: 0.2em;
    border: 1px solid #eee;
}

a.a1 {
    background: #eee;
    color: #333;
}
.s5{display:inline-block;line-height:16px;width:44px;text-align:center;font-size:12px;margin-top:3px;border-radius:3px;margin-right:5px;background-color:#458B00;color:#fff;vertical-align:top;font-style:normal;float:left}
.s6{display:inline-block;line-height:16px;width:44px;text-align:center;font-size:12px;margin-top:3px;border-radius:3px;margin-right:5px;background-color:#E066FF;color:#fff;vertical-align:top;font-style:normal;float:left}
.s7{display:inline-block;line-height:16px;width:44px;text-align:center;font-size:12px;margin-top:3px;border-radius:3px;margin-right:5px;background-color:#A0522D;color:#fff;vertical-align:top;font-style:normal;float:left}
.s8{display:inline-block;line-height:16px;width:44px;text-align:center;font-size:12px;margin-top:3px;border-radius:3px;margin-right:5px;background-color:#EE3B3B;color:#fff;vertical-align:top;font-style:normal;float:left}

.h-mod{background-color:#fff;margin-top:10px;}
.h-filter{padding-left:15px}
.h-filter li{display:-webkit-box;height:40px;line-height:40px;border-bottom:1px solid #f4f4f4;padding-right:15px}
.h-filter li span {color:#555;}
.h-filter-info{-webkit-box-flex:1;overflow:hidden}
.h-filter-info a{float:left;font-size:14px;color:#555;padding-right:12px}
.h-arrow:after{display:inline-block;content:"";width:7px;height:7px;border-top:1px solid #ccc;border-right:1px solid #ccc;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
.h-filter-info a.current {color:#EE3B3B;}
.retrie li a{font-size: 14px;}
.retrie span a{font-size: 14px;}
#rightnav{ display: none;}
#pageslide { display:none; width:16em;height:100%;background:#191818;position: fixed;top: 0; z-index: 999999;}
.rightnav{z-index:9999 !important;width:16em !important;height:100%;background:#FFF;}
.rightnav > *{padding:1em 0;}
.nav-in a{font:1.36em/3.2 "Microsoft Yahei",Arial;display:block;color:#0099ff;	}
.nav-in a.con,.nav-in a:hover{ color:#F00!important;}
.nav-in a:visited{color:#0099ff;}
.nav-in .iconfont{color:#ccc;font-size:1.36em;line-height:3.2;}
.nav-in .font{font-size:1.36em;line-height:3.2;}
.nav-in .top{padding-top:2.2em;}
.nav-in li{text-indent:1.5em;padding:0 1.2em;overflow: hidden; border-bottom:1px solid #ddd;}
.fr{ float:right;}
.home-section-title{background:#f6f6f6;padding:20px 15px 10px}
.home-section-title .line{display:block;height:1px;background:#e6e6e6}
.home-section-title .i_like,.home-section-title .i_toutiao{display:inline-block;margin-right:5px;width:15px;height:15px;background-position:-13px 0}
.home-section-title .i_toutiao{background-position:-28px 0}
.home-section-title .i-trend{display:inline-block;background-position:-20px -45px;height:15px;width:15px;margin-right:5px}
.home-section-title .txt{font-size:1.5rem;color:#333;padding:0 11px}
.flexbox-item{-webkit-box-flex:1;-moz-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.flexbox{display:-webkit-box;display:box;display:-webkit-flexbox;display:flexbox;display:-webkit-flex;display:flex}
.align-item-center{-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.dib{display:inline-block}
.vm{vertical-align:middle}

ul,ol,li{list-style:none}
i,em,var,tt{font-style:normal}
.second img {margin-top: 10px;}
.fysj {padding:10px;background-color:#fff;font-size:14px;height:120px;} 
.fysj span {float:left;width:50%;}
.fysj b {color: #FF6347}
.fysj h1 {font-size:16px;text-align: center;color: #4822DD;}
.fysj em{font-weight:normal}
.fysj i {font-weight:normal;color: #999;}
.ccc {color: #999}
.itemb{padding:10px;background-color:#fff;border-bottom:solid 5px #f1f1f1;}
.itemb h3{margin-bottom:10px;padding-left:10px;line-height:15px;color:#999;font-size:1.4rem;border-left:solid 3px #62ab00;font-weight:normal}
.itemb ul{font-size:1.4rem;color:#999}
.itemb ul li{display:-webkit-box;margin:10px 0}
.itemb ul li label:first-of-type{display:-webkit-box;width:78px}
.itemb ul li label:last-of-type{display:-webkit-box;-webkit-box-flex:1;-webkit-box-orient:vertical;color:#666}
.itemb ul li label span{display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.telss {border-top:5px solid #f1f1f1;background-color:#fff;border-bottom:solid 5px #f1f1f1;height:50px}
/** 楼盘页 **/
.slider{display:none}
/*用于获取更加体验*/
.focus em{font-size:1.4rem;color:#fff;margin-left:10px;width:100px;line-height:25px;}
.focus span{width:10px;height:10px;margin-right:10px;border-radius:50%;background:#999;font-size:0}
.focus span.current{background:#fff}

.tel-float-layer .icon{position:absolute;top:50%;width:19px;height:22px;margin-top:-10px}
.tel-float-layer{display:-webkit-box;width:100%;position:relative;height:50px;background:#62ab00;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.tel-float-layer a{position:relative;display:block;line-height:50px;font-size:15px;text-align:center}
.tel-float-layer .ask-debris{color:#333;line-height:35px;text-align:left;text-indent:20px;padding-right:10px;-webkit-box-sizing:border-box;box-sizing:border-box;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.tel-float-layer .ask-debris em{display:block;line-height:2px;font-size:12px;color:#999}.tel-float-layer .chat-debris{color:#62ab00;text-indent:29px}
.tel-float-layer .ask-debris,.tel-float-layer .chat-debris{width:100px;height:50px;background:#fff}
.tel-float-layer-pad .chat-debris:after,.tel-float-layer .ask-debris:after{position:absolute;top:0;right:0;display:block;content:'';width:1px;height:50px;background:#e6e6e6}
.tel-float-layer .chat-debris{color:#62ab00;text-indent:29px}
.tel-float-layer .chat-debris .chat-icon{left:19px;width:23px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC4AAABcCAYAAAARU4f9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkQxRjlDM0Q4OTcyQzExRTU4QkM3RTExNDA4QzhFNUQwIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkQxRjlDM0Q5OTcyQzExRTU4QkM3RTExNDA4QzhFNUQwIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RDFGOUMzRDY5NzJDMTFFNThCQzdFMTE0MDhDOEU1RDAiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RDFGOUMzRDc5NzJDMTFFNThCQzdFMTE0MDhDOEU1RDAiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5eMbRBAAAFlklEQVR42uyba4hVVRTH9z2OZpYyeWfKyspIUyqKEpT6IFkDZYWVNMJUoCjRw16G0csy0sQosyxLaMqsSPL2fjgiPlCLjFJroA9llk0xms1kPpqprG7/1f0fOR3OvXef9z4wC34fZu5e+/znzH6stfa+uSkF5WVXgNvAGaATvAXmgb3KELNcPx8GXqHQ80EdGA7uBq3gTBOF9wPvg2vKtD0RrAGnmyRcRH8AGqq0r+N/Y4AJwnuBNzg0dGwYWGyC8BvAxT79mjiBUxV+dUDfx0BNmsJPC+h7ChiXpvAjQ/g3pCm8I4T/wDSFt4fw35qm8NaAvrvA82kK3xDAr4vL4d40ha8E//jw+RM0gk/SXsd3gg99+FwLVpgSqyzRbP8zKJgUZL0GftJoX8vQ1xjh3WChRvve4BLT4vFnwD4Nn4fSjFG8hP/KwKmaSTo33bTUbT5o0/CbDUaaJFw2ljs0/GSCvg2ONUW4Yjb0robvYKZxfU0RLnYj+EXDfzRYyvTPCOESMV6n2cdE0AxyJggXe9NHUjwZPGWKcDGpZn2q2dc08HRSb76acIkEJ4AffYh/IYkxb2m0EdFXcanUHTbL4o5pLM12Entfyf+Ajkm8vhYc40PLReBhcC8YU23I+Yk5VjEWX6Y5FM7j/Li8Sm46CLwKxrp+/yWYwUQn8Bu3rcA1vqjZ/gTwEbi9zLOGgo89RItJcbUFvAz6hxUu9hwnoa74w8EC8BlDYvuZUr5eB4ZoZFybwalhhYs9C6aAv334nK1KFeHd4HMyWNNXCq0b2Uco4WIvcqns8umXB2cFiHGOBu+A+rDCFYOxC1hjScJkzsyJQri9VI5SyVW1pLpsWRF19gOXv+YEhEuRdqAVYYe/M6KUaLEjRuFSjei0Yui4wLz0vZiES8RatGJ8K+M5Htsi7FcKtI9ENTkrmYQHI8As1m7C2PfgUrsfK4HJ1M1ajOyQc8GegJO/wRleJyHcNtkx7wMngZvBJk2/bxktfhPFlh/G9oNF4FwGWdM5oWUu/OVot4sZlewRO8KEtXHYdvAEse0o/gH7o4rHkzKtOWCpjFpmheeKxWImhddMfT2XTeER9TOAycHJ3Gj6cXWwJ1sXl7TvwBdK7wAhFuG9mUBcxh1tuNKvYMnY/AqsVqUbSVLGOBi3cMkRbwWTmEoFmleMX0ZwB5Ud9SXwpNKvmGmvKnXc7WTDuDOE6HK55Az2vYjPikS4ZPPbwE2gT4zzrQ+fsY3PDCz8CLBclS4a1Ca4YNTymcupwZdwKQGsV6UaYFrWSA31usLznPGpnqrRRlJLvprwGoaYxtzopJaCewV0C5cS71gDN0rRdH854UMp3FS7RzkKn07hDyhDbkZU2K1nuoXLCXFTBmKrJmo9JLzR0GzIK0RpdAof47MDOSk4jrTE8Hkl+09rjjf2v1al4rmuyQN3OoZZe8SfVzIpUwxzjvGgVoz5c7cNcg4Vv/drm9nB8cr70mTYz1WVGOrQUNmTcCAVxuRWR95+4zsylG62OYfKlgwJ3+wU3pIh4SucwiVp7ciA6E63cDm/WZAB4Qup9X9B1nyWDUw1qQA87hUd/sFygYk1OdF0PThQLpGQNGmOgcJnK9fVb6+cc5ZK8SsEHia3NR7USZaLzDZMGDKPcogUveJbL5usEr5H6DI5RrlFlS5jlg3M3SZV1rtSFL2Si8T2So3cQ0Xe8mKvOgatO0bBcn9LDmDHVRPtJVy+3jvRo10Xx5sUKOWYT75T8VsEYg9wOEj5YZTy8aURe6jY9boJrkm6hcUYEbqbv99EpvGBF4JzVOnyV73G2N3Ktyu36jbYO2GQ5FNM7ppsJPuYyrWqyicH3XxDzreUZ3LQn8mJ/EcP8o9ujzIeqnFEXFF8t6eTxG49x4VJW8/Jco9wTftXgAEATkocN3VPPP0AAAAASUVORK5CYII=)no-repeat;background-size:23px 46px;background-position:0 -23px}
.tel-float-layer .chat-debris .icon{margin-top:-12px}
.tel-float-layer .tel-debris{-webkit-box-flex:1;color:#fff;text-align:center;text-indent:23px}
.tel-float-layer .tel-debris .tel-icon{margin-left:-22px;background:url(data:image/png;base64,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) no-repeat;background-size:85%;margin-top:-8px}

.house9{padding:10px;background-color:#fff;border-bottom:solid 5px #f1f1f1;height:120px;}
.house9 h3{margin-bottom:10px;padding-left:10px;line-height:15px;color:#999;font-size:1.4rem;border-left:solid 3px #62ab00;font-weight:normal}
.lp {float:left;width:35%;}
.lp span {text-align: center;}
.lp span img{width:100px;height:70px;}
.lp h2 {font-size:14px;text-align: center;line-height:25px;}
.rp {float: right;width:65%;}
.rp dd{padding-left:5px;line-height:20px;font-size:12px;}
.rp dd i {padding-left:10px;color: #FF6347;font-size:14px;}
.slpw-content {padding:15px;}
.tags2 {float:left;padding:4px 15px;background:#f2f6ed;font-size:12px;line-height:16px;border-radius:12px;color:#799374;margin-right:10px}
.f14 {font-size:14px;}